BODY {
scrollbar-face-color: #CCEDDC;
scrollbar-highlight-color: #FDFDFD;
scrollbar-3dlight-color: #FAFAFA;
scrollbar-darkshadow-color: #00A550;
scrollbar-shadow-color: #FAFAFA;
scrollbar-arrow-color: #00A650;
scrollbar-track-color: #FAFAFA;
}

form { margin: 0; padding: 0; }
body, table, tr, td, input, textarea { font-family: Verdana; }

.v09 { font-size: 9px; }
.v10 { font-size: 10px; }
.v11 { font-size: 11px; }
.v12 { font-size: 12px; }
.erro { color: #FF0000; }

.Menu { font-size: 10px; }
.Menu a:hover { text-decoration: none; background-color: #F2FAF6; }

.Texto { font-family: Verdana; font-size: 10px; }
.Texto a:hover { font-family: Verdana; font-size: 10px; text-decoration: none; }

.Titulo { font-family: Verdana; font-size: 12px; }
.Titulo a:link { color: #009966; font-family: Verdana; font-size: 12px; text-decoration: none; }
.Titulo a:hover { color: #009966; font-family: Verdana; font-size: 12px; text-decoration: none; }

a:link { color: #000000; text-decoration: none; }
a:visited { color: #000000; text-decoration: none; }
a:hover { color: #000000; text-decoration: underline; }

.input { font-size: 11px; color: #000000; border: 1px solid #000000; }
.bot { background-color: #00A550; font-weight: bolder; color: #FFFFFF; font-size: 10px; }
select { font-size: 11px; }